USERAPPS_BASE ?=/opt/rtcds/userapps/release

export ALS_SRC=$(USERAPPS_BASE)/als/common/src
export ALS_IFO_SRC=$(USERAPPS_BASE)/als/$(ifo)/src
export AOS_SRC=$(USERAPPS_BASE)/aos/common/src
export AOS_IFO_SRC=$(USERAPPS_BASE)/aos/$(ifo)/src
export ASC_SRC=$(USERAPPS_BASE)/asc/common/src
export ASC_IFO_SRC=$(USERAPPS_BASE)/asc/$(ifo)/src
export CAL_SRC=$(USERAPPS_BASE)/cal/common/src
export CAL_IFO_SRC=$(USERAPPS_BASE)/cal/$(ifo)/src
export CDS_SRC=$(USERAPPS_BASE)/cds/common/src
#export CDS_IFO_SRC=$(USERAPPS_BASE)/cds/$(ifo)/src
export HPI_SRC=$(USERAPPS_BASE)/hpi/common/src
export HPI_IFO_SRC=$(USERAPPS_BASE)/hpi/$(ifo)/src
export IMC_SRC=$(USERAPPS_BASE)/imc/common/src
export IMC_IFO_SRC=$(USERAPPS_BASE)/imc/$(ifo)/src
export IOO_SRC=$(USERAPPS_BASE)/ioo/common/src
export IOO_IFO_SRC=$(USERAPPS_BASE)/ioo/$(ifo)/src
export ISC_SRC=$(USERAPPS_BASE)/isc/common/src
export ISC_IFO_SRC=$(USERAPPS_BASE)/isc/$(ifo)/src
export ISI_SRC=$(USERAPPS_BASE)/isi/common/src
export ISI_IFO_SRC=$(USERAPPS_BASE)/isi/$(ifo)/src
export LSC_SRC=$(USERAPPS_BASE)/lsc/common/src
export LSC_IFO_SRC=$(USERAPPS_BASE)/lsc/$(ifo)/src
export OMC_SRC=$(USERAPPS_BASE)/omc/common/src
export OMC_IFO_SRC=$(USERAPPS_BASE)/odc/$(ifo)/src
export PEM_SRC=$(USERAPPS_BASE)/pem/common/src
export PEM_IFO_SRC=$(USERAPPS_BASE)/pem/$(ifo)/src
export PSL_SRC=$(USERAPPS_BASE)/psl/common/src
export PSL_IFO_SRC=$(USERAPPS_BASE)/psl/$(ifo)/src
export SQZ_SRC=$(USERAPPS_BASE)/sqz/common/src
export SQZ_IFO_SRC=$(USERAPPS_BASE)/sqz/$(ifo)/src
export SUS_SRC=$(USERAPPS_BASE)/sus/common/src
export SUS_IFO_SRC=$(USERAPPS_BASE)/sus/$(ifo)/src
export SYS_SRC=$(USERAPPS_BASE)/sys/common/src
export SYS_IFO_SRC=$(USERAPPS_BASE)/sys/$(ifo)/src
export TCS_SRC=$(USERAPPS_BASE)/tcs/common/src
export TCS_IFO_SRC=$(USERAPPS_BASE)/tcs/$(ifo)/src
export CDS_TEST_SRC=$(USERAPPS_BASE)/cds/test/src

